Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2251 - X doesn't get keybord focus when booting directly in rlevel 5
Summary: X doesn't get keybord focus when booting directly in rlevel 5
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-18 15:38 UTC by gs2
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-26 21:46:45 UTC


Attachments (Terms of Use)

Description gs2 1999-04-18 15:38:23 UTC
I've just installed RH 5.9 and configured my system to start
in runlevel 5. Gdm starts correctly, but doesn't get keybord
focus so you can't login. CTR-ALT-Fn should switch to a
console, but it immediately switches back to X.
You can login to a console (without seeing it) and (for
example) do:  init 3  and the X server is shut down.
If you then (of if you have booted in runlevel 3)  type:
init 5,
gdm appears (again) and evryting is working like my old 5.0
system again...

Comment 1 Bill Nottingham 1999-04-26 21:46:59 UTC
fixed in a later initscripts/XFree release


Note You need to log in before you can comment on or make changes to this bug.